{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-17T15:42:37Z"
    },
    "lastModificationSignature": "2fc5675e2ebf7934e27adaa184b41522ca6f2a9f830a82efadb2e9d6292f94d2"
  }
}